All Projects

ID  desc Project Task Type Category Severity Summary
 71016  Arch Linux General Gripe Packages: Extra Low  [git] Replace optdep perl-net-smtp-ssl with perl-io-soc ...
 62948  Arch Linux Bug Report Packages: Extra Low  [git] v2.22.0 requires perl-io-socket-ssl for se 
 30716  Arch Linux Bug Report Packages: Extra Medium  [perl-io-socket-ssl] Recent upgrade misses SSL_Version  ...
 14026  Arch Linux Bug Report Packages: Extra Medium  cannot upgrade perl packages: perl-mail-spf perl-io-soc ...
Showing tasks 1 - 4 of 4 Page 1 of 1